<?php
//include "ver_sessao.php";
include "conecta.php";



	$TABELA = 'equipamento';



	$TAB = substr($TABELA,0,4);
	$filtro = " AND equi_tx_nome = '$_GET[c]' AND ".$TAB."_tx_patrimonio LIKE '%$_GET[busca]%'";
	
	$filtro .= " AND equi_tx_status IN('ativo','Disponivel')";

	$sql = selecionar($TABELA,"1","1"," $filtro GROUP BY equi_tx_patrimonio ".grid::order_by($TAB.'_tx_patrimonio')."  LIMIT 15");
	// inicio do grid
	
	while( $a = mysql_fetch_array($sql) ) {
		
		$nome_js = str_replace(" ","%20",$a[$TAB.'_tx_patrimonio']);
		$id = $a[$TAB."_nb_id"];
		$nome = $a[$TAB."_tx_patrimonio"];

		$estilo = 'combo_novo_normal';
		if( $i++ == 0  && $_GET[busca] ) {
			javascript("parent.combo_novo_sel_auto('$_GET[campo]','$id','".$nome_js."')");
			$estilo = 'combo_novo_ativo';
		}

		$l .= "<a class=$estilo href=javascript:combo_novo_sel('$_GET[campo]','$id','".$nome_js."')>$nome</a><BR>";
		
		$COMBO_NOVO_ID .= "$id<cactux>";
		$COMBO_NOVO_NOME .= "$nome<cactux>";
	}

	javascript("
		
		parent.COMBO_NOVO_ID='$COMBO_NOVO_ID';
		parent.COMBO_NOVO_NOME='$COMBO_NOVO_NOME';
		
		parent.combo_novo_abre('".$_GET[campo]."');
		window.parent.$('nova_div_".$_GET[campo]."').innerHTML=\"".$l."\";
		
	");
	
?>